=== debian/changelog ===
gazebo9 (9.0.0-1~stretch) stretch; urgency=medium

  * gazebo9 9.0.0-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 25 Jan 2018 23:24:03 +0100

gazebo9 (9.0.0~pre1-3~stretch) stretch; urgency=medium

  * gazebo9 9.0.0~pre1-3 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 23 Jan 2018 21:25:09 +0100

gazebo9 (9.0.0~pre1-2~stretch) stretch; urgency=medium

  * gazebo9 9.0.0~pre1-2 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 23 Jan 2018 20:26:54 +0100

gazebo9 (9.0.0~pre1-1~stretch) stretch; urgency=medium

  * gazebo9 9.0.0~pre1-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 23 Jan 2018 18:13:53 +0100

gazebo9 (8.99.99-1~stretch) stretch; urgency=medium

  * gazebo9 8.99.99-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 22 May 2017 18:38:44 +0200
